İçeriğe atla

MediaWiki:Common.css: Revizyonlar arasındaki fark

Sanarşiv, sanat ansiklopedisi
Değişiklik özeti yok
Değişiklik özeti yok
1. satır: 1. satır:
/* Footer ikonlarını yan yana ve dikeyde ortalı tutar */
/* Footer ikonlarını dikeyde tam ortalar */
#footer-icons li {
#footer-icons li {
     display: inline-block !important;
     display: inline-block !important;
     vertical-align: middle !important;
     vertical-align: middle !important;
    line-height: 31px; /* İkon yüksekliğiyle eşitleyerek kaymayı önler */
}
}


/* Sol üst logo alanı gizleme */
/* Sol üst taraftaki logoyu gizleme ayarın */
.mw-logo-icon {  
.mw-logo-icon { display: none !important; }
    display: none !important;  
.mw-logo-wordmark { margin-left: 5px; }
}
 
.mw-logo-wordmark {  
    margin-left: 5px;  
}

08.06, 31 Aralık 2025 tarihindeki hâli

/* Footer ikonlarını dikeyde tam ortalar */
#footer-icons li {
    display: inline-block !important;
    vertical-align: middle !important;
    line-height: 31px; /* İkon yüksekliğiyle eşitleyerek kaymayı önler */
}

/* Sol üst taraftaki logoyu gizleme ayarın */
.mw-logo-icon { display: none !important; }
.mw-logo-wordmark { margin-left: 5px; }